Check Stripe connection status
Returns the current Stripe Connect status including charges_enabled and payouts_enabled.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Use your API key as the bearer token.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/stripe/status"{
"connected": true,
"stripe_account_id": "string",
"connected_at": "string",
"charges_enabled": true,
"payouts_enabled": true
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}